

set -ex



asn2gb - > /dev/null
asn2idx - > /dev/null
cdscan - > /dev/null
demo_regexp "a.c" "xyzabcxyz" > /dev/null
demo_regexp_grep --help > /dev/null
gene2xml - > /dev/null
echo "ATCG\nACTG"|ncbisort > /dev/null
tbl2asn - > /dev/null
exit 0
